
# Set the initial values of the parameters.
#
# Copyright (c) 1993, 1994 Pacific Marketing and Consulting
# Author:  Wayne A. Christopher, wayne@pmac.com
#          Pacific Marketing and Consulting, Berkeley, California

set problem_units SI

set tdv_nonuniform_scale(0) 1.0
set tdv_nonuniform_scale(1) 1.0
set tdv_nonuniform_scale(2) 1.0

set current_solver ""
